belcard (4.4.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0.2-1 < 4.4.0-1.

Package: [Main page]